#navContainer
	background darken($base-color-2, 2%)
	box-shadow -3px 0px 5px -2px #616161
	box-shadow 0 0 3px #808080
	height 1000px

	row
		margin-bottom 0px !important

	@import "./navigation/tabs.styl"
	@import "./navigation/buttons.styl"

	input.navi-buttons + label > [class^="icon-"]
	input.navi-buttons + label > [class*=" icon-"] {
		font-size 1.3rem
	}

	label + input.navi-buttons + label{
		//border-left 2px solid #fafafa;
	}
	.navDivContent{
		border-bottom: 1px solid rgba(167,163,163,0.75);
	}
	.navDivContent > div {
		height calc(100% - 16rem)
		overflow auto
		font-size 1.2rem
	}
	#contentViewHeader, #contentViewNotice{
		text-align: center;
		background: #f5f5f9;
	}
	#contentViewNotice .navNotice{
		background: #f5f5f9;
	}
	.contentViewMenuBar{
		cursor: default;
		display: inline-block;
		font-size: 13px;
		white-space: nowrap;
		padding: 10px 5px 4px;
		margin-top: 2px;
		font-family: "Helvetica", "Arial", sans-serif;
		width: 100%;
		border-bottom: 1px solid rgba(167,163,163,0.75);
		border-top: 2px solid rgba(162,172,177,0.2);
		padding: 1px 0 1px 0 !important;
	}
	.navDivContent > div.active {
		display block !important
		padding 0px 0px 10px 0px !important
		background #fff
		height 100%
	}

	.navDivContent > div > p{
		background: #d4d4d4;
		margin: 0px 0px 8px !important;
		padding: 8px 10px;
		font-size: 12px;
		line-height: 120%;
		text-transform: uppercase;
		font-weight: bold;
	}

	.navDivContent > div > div{
		margin-left 7px
		margin-right 7px
	}

	.jrnlRefText {
		word-break: break-word;
	}

	.card.reference:not([pmid="true"]):not([doi="true"]) {
		border-left 2px solid red
	}
	.card.reference .card-content .RefDOI, .card.reference .card-content .RefPMID{
		display none
	}
	.card.reference .card-content
	.card.data .card-content,
	.card.reference .card-action
	.card.data .card-action {
		padding 0.5rem 0.75rem !important
		font-size 90%
		cursor pointer
	}
	.card.data {
		height auto !important
		.card-content .jrnlTblCaption {
			.label{
				display none !important
			}
		}
		.card-content .jrnlFigCaption {
			overflow: hidden;
			text-overflow: ellipsis;
			white-space: nowrap;

			.label{
				display none !important
			}
		}
	}

	#equBlock{
		.card .kriyaFormula {
			max-width 80%
		}
	}
	.card {
		.card-action a:not(.btn):not(.btn-large):not(.btn-floating) {
			color lighten($base-color, 20%)
		}

		.jrnlFigure {
			max-width 98%
			display block
			margin 10px 0px
		}
		.card-title {
			line-height inherit
			display block
		}
		.card-title .btn, .card-action .btn {
			float: right;
			margin: 5px 5px 0px 0px;
			padding: 0px 5px;
			background: #0d618b;
			font-family: sans-serif;
			font-weight: 500;
			font-size: 10px !important;
			line-height: 22px !important;
		}
		.card-title .btn i, .card-action .btn i{
			font-size: inherit !important;
			line-height: inherit !important;
		}
	}

	.card-tools {
		padding 5px 0px

		& .citeCount:before {
			content: "Citation Count:\A0";
			font-weight: bold;
		}
		.btn {
			margin-top: 0px !important;
		}
	}

	.uncited-object-btn.active
		background: #6e6e6e54

	.uncited-object-btn, .validate-all-ref-btn
		float: right;
		background: #6e6e6e;
		color: #ffffff;
		padding: 0px 5px;
		font-size: 10px !important;
		line-height: 16px !important;
		margin: -1px 6px 0px 0px;
		position: relative;

		.notify-badge
			position: absolute;
			right: -10px;
			top: -5px;
			z-index: 100;
			display: inline-block;
			min-width: 10px;
			padding: 2px 4px;
			font-size: 11px;
			font-weight: 700;
			line-height: 1;
			color: #fff;
			text-align: center;
			white-space: nowrap;
			vertical-align: baseline;
			background-color: #fb5151;
			border-radius: 2px;

#changesDivNode .change-head .row
	font-size 100%

#changesDivNode *, #queryDivNode *, #pdfQueryDivNode *, #queryCloneContainer *{
	font-size: 85%;
}
#changesDivNode .change-content {
	max-height : 100px;
	overflow : auto;
}
#changesDivNode .renumberStatus {
	font-size: 70%;
}
#changesDivNode .change-div, #queryDivNode .query-div, #pdfQueryDivNode .query-div, #queryCloneContainer .query-div{
	border-bottom: 1px solid #ddd;
	padding-bottom: 5px;
	margin: 0px 5px 5px;
	font-size: 1.5rem;
	line-height: 110%;
}
#changesDivNode .change-div .change-head{
	display:block;
	padding: 5px 5px 0px;
}
#changesDivNode .change-div .changeData{
	font-size: inherit;
}
#changesDivNode .change-div .change-type{
	float:right;
}
#changesDivNode .change-div[data-type="inserted"] .change-head{
	background:rgba(2,252,2,0.1);
}
#changesDivNode .change-div[data-type="inserted"] .change-type{
	color: #63b463;
	//color: #fff;
	padding: 0px 6px;
	border-radius: 5px;
	font-size: 80%;
}
#changesDivNode .change-div[data-type="deleted"] .change-head{
	background:rgba(248,99,99,0.1);
}
#changesDivNode .change-div[data-type="deleted"] .change-type{
	color: #f86363;
	//color: #fff;
	padding: 0px 6px;
	border-radius: 5px;
	font-size: 80%;
}

#changesDivNode .change-div[data-type="formatted"] .change-head{
	background:rgba(252, 198, 2, 0.2);
}
#changesDivNode .change-div[data-type="formatted"] .change-type{
	color: #f86363;
	//color: #fff;
	padding: 0px 6px;
	border-radius: 5px;
	font-size: 80%;
}

#changesDivNode .change-div .change-time{
	display: inline-block;
	font-size: 75%;
	color: #7f7f7f;
	margin-left: 10px;
}

#changesDivNode .change-div .change-hint{
	display inline-block
	font-size 75%
	color #7f7f7f
	float right
	text-transform uppercase
}


#changesDivNode .change-div .change-person{
	color: #7f7f7f;
}
#changesDivNode .change-div .change-content{
	display:block;
	font-size: 85%;
	font-weight:100;
	color: #000;
	margin: 2px 0px 2px;
	padding: 2px 5px 2px;
}
#changesDivNode .change-div .change-action{
	padding: 0px 5px;
	display: block;
}
#changesDivNode .change-div .change-action .ui-btn{
	border-radius: 8px;
	height: 18px;
	padding: 0px 5px !important;
	margin-right: 5px !important;
	border: 1px solid #d7d7d7 !important;
	background: #fff !important;
	//margin-right: 10px;
	cursor: pointer;
}
#changesDivNode .change-div .change-action .ui-btn:hover{
	background: #ddd !important;
}
#changesDivNode .change-div .change-action .ui-btn-text{
	color: #000 !important;
	padding-left: 4px;
}

#infoDivContent{
	@import "./navigation/toc.styl"
}

#infoDivContent[data-role="author"]{
	.change-div[data-userid="cross-ref"], .change-div[data-userid="preediting"], .change-div[data-userid*="preeditor"], .change-div[data-userid*="typesetter"] {
		display: none !important;
	}
}

.notification-popup{
	position: absolute;
    font-family: sans-serif;
    pointer-events: all;
    z-index: 1000;
    top: 34px;
    right: 0px;
    width: 24vw !important;
    height: 400px !important;
    opacity: 1 !important;
    background: #fff;
    border-radius: 0px;
    border: 1px solid rgba(167,163,163,0.75);
    border-top: none !important;
    box-shadow: 0 2px 2px rgba(12,13,14,0.2);
    display: none;
    padding: 0px !important;
}
.nav-action-icon.active .notification-popup{
	display: block;
}
.nav-action-icon{
	float: right;
    position: relative;
    display: inline-block !important;
    font-size: 1.2em;
    padding: 15px 15px 15px 15px !important;
    margin: -1px 0px -2px;
    cursor: pointer;
    border-radius: 0px;
    color: rgba(0,0,0,0.55);

	@media screen and (max-width: 1000px){
		font-size: 1.7em
	}
}
.nav-action-icon.active, .nav-action-icon:hover{
    background: #d4d4d4;
	color: #000;
}
.nav-action-icon [class^="icon-"], .nav-action-icon .material-icons {
    font-size: inherit !important;
    line-height: 1;
}
.nav-action-icon .notify-badge{
	position: absolute;
    right: 2px;
    top: 6px;
    z-index: 100;
    display: inline-block;
    min-width: 10px;
    padding: 2px 4px;
    font-size: 11px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    background-color: #fb5151;
    border-radius: 2px;
}
#queryDivNode, #queryCloneContainer{
    height: 364px;
    overflow-y: auto;
    overflow-x: hidden;

	.query-div{
		margin: 0px 5px 0px;
		border-bottom: none !important;
		padding: 1px !important;
		padding-bottom: 4px !important;
	}
	.query-div.disabled{
		box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
		color: #9f9f9f !important;
		cursor: default;
		pointer-events: none;
		background: rgba(238, 238, 238, 0.86);
		opacity: 0.7;
	}
	.query-div.hover-inline{
		position: absolute !important;
		top: 15%;
		left: 20%;
		background: #fff !important;
		width: 25% !important;
		z-index: 2 !important;
		margin: 0 !important;
		border: 1px solid #c1c1c1;
		box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19) !important;
		padding-top: 5px !important;
	}
	.query-div.hover-inline.bottom{
		border-bottom: 3px solid #16a1e7 !important;
	}
	.query-div.hover-inline.top{
		border-top: 3px solid #16a1e7;
	}
	.query-div.hover-inline.top i.arrow-denoter {
	  top: -7px;
	}
	.query-div.hover-inline.bottom i.arrow-denoter {
	  bottom: -7px;
	}
	.query-div.hover-inline .arrow-denoter{
		font-size: 60px;
		color: #16a1e7;
		position: absolute;
		left: 0px;
		width: 100%;
		line-height: 1px;
		pointer-events: none;
	}
	.query-div + .query-div {
		margin-top: 1rem !important;
	}
	.query-div + .query-div:last-of-type {
		//border: none !important;
	}
	.query-div.selected{
		background: rgba(0, 226, 255, 0.04);
		border-left: 3px solid #16a1e7;
	}
	.query-div.author.selected{
		//border: 3px solid #81c784;
		//background: rgba(129, 199, 132, 0);
	}
	.query-div.publisher.selected{
		//border: 3px solid #a1887f;
		//background: rgba(161, 136, 127, 0);
	}
	.query-div.copyeditor.selected{
		//border: 3px solid #9e9e9e;
		//background: rgba(158, 158, 158, 0);
	}
	.query-div.typesetter.selected{
		//border: 3px solid #fbbc5f;
		//background: rgba(251, 188, 95, 0);
	}

	.query-to{
		display:block;
		background: #00BCD4;
		color: #fff;
		padding: 5px;
		//margin-bottom: 7px;
		font-size: 70%;
	}
	.query-div.author .query-to{
		background: #81c784;
	}
	.query-div.publisher .query-to{
		background: #a1887f;
	}
	.query-div.copyeditor .query-to{
		background: #9e9e9e;
	}
	.query-div.typesetter .query-to{
		background: #fbbc5f;
	}

	.query-to + .query-holder{
		padding-top: 7px !important;
	}

	.query-holder{
		padding: 5px 5px;
	}
	.query-holder.reply-left{
		padding-top: 5px;
		padding-left: 0px;
		margin-left: 20px;
		border-top: 1px solid #d4d4d4;
	}
	.query-head .query-from, .query-head .reply-from{
		font-size: 11px;
		font-weight: 600;
		color: #1687d8 !important;
		line-height: 13px;
		margin-left: 3px;
	}
	.query-from:before {
		background: #fb5151;
		content: "AQ";
		line-height: 5px;
		display: inline-block;
		position: relative;
		top: 0px;
		font-style: normal;
		font-weight: normal;
		font-size: 10px;
		padding: 5px 3px 5px;
		border-radius: 6px;
		color: #fff;
		margin-right: 3px;
	}
	.query-div[data-replied="true"] .query-from:before {
		background: #98c367 !important;
	}
	.query-div[data-type="info"] .query-from:before {
		background: #4db7ec !important;
	}
	.query-div.author .query-from:before {
		content: "AQ";
	}
	.query-div.publisher .query-from:before {
		content: "PQ";
	}
	.query-div.copyeditor .query-from:before {
		content: "CQ";
	}
	.query-div.typesetter .query-from:before {
		content: "TQ";
	}
	.query-head .reply-from{
		color: #777777 !important
	}
	.query-time, .reply-time{
		font-size: 75% !important;
		float: right;
		color: #999;
		line-height: 170%;
	}
	.query-holder.reply-right .reply-from{
		float: right;
	}
	.query-holder.reply-right .reply-time{
		float: none;
	}
	.query-div .query-content, .query-div .reply-content{
		display: block;
  		min-height: 2em;
  		padding: 4px 5px;
  		margin-bottom: 4px;
  		background: #fff;
	}
	.query-div .query-content *, .query-div .reply-content *{
		font-size: inherit !important;
		line-height: inherit !important;
	}
	.query-div img{
		max-width: 100%
	}
	.query-div .query-content{
		margin-left: 5px !important;
	}
	.query-div .query-content[contenteditable="true"]{
		margin-top: 10px !important;
		border: 1px solid #ababab;
		background: #fff;
	}
	.query-div .reply-content[contenteditable="true"]{
		cursor: text;
		min-height: 2em;
		padding: 4px 5px;
		border: 1px solid #bdbdbd;
		margin-bottom: 4px;
		background: #fff;
	}
	.query-action{
		min-height: 16px;
		cursor:pointer;
		font-size: 100% !important;
		margin-left: 1px;
		margin-top: 3px;
	}
	.query-action > *{
		color: #999;
		cursor: pointer;
		line-height: 1.5em;
		font-size: 0.7em !important;
		font-weight: bold;
		margin-right: 10px;
	}
	.query-action .query-reply, .query-action .query-action-btn{
		background: #2d87da;
		color: #fff;
		padding: 0px 3px;
		white-space: nowrap;
		margin-right: 6px;
    	display: inline-block;
	}
	.query-div[data-query-action]  .query-action .query-reply{
		margin-top: 5px;
	}
	.query-action .query-edit, .query-div:not([data-query-action]) .query-action .query-delete {
		float: right;
		margin-top:0px !important;
	}
	.query-action .query-edit{
		padding: 0px 3px !important;
    	display: inline-block;
	}
	.query-action .query-edit, .query-action .save-edit, .query-action .query-action-btn.q-e{
		background: #2196F3;
		padding: 0px 3px;
		color: #fff;
		white-space: nowrap;
		margin-right: 6px;
    	display: inline-block;
		margin-bottom: 5px;
	}
	.query-action .query-delete, .query-action .query-action-btn.q-d, .query-unresolve{
		background: #fb5151;
		color: #fff;
		padding: 0px 3px;
		white-space: nowrap;
		margin-right: 6px;
    	display: inline-block;
		margin-top: 5px;
	}
	.collapse-reply{
		color: #5287d8;
		margin-left : 12px;
	}
	.collapse-reply .material-icons{
		font-size: 15px;
		vertical-align: bottom;
	}
	.response-content{
		padding: 8px;
		display: block;
		background: #f5f5f5;
		margin-bottom: -3px;
		border-top: 1px solid #ddd;
	}
	.queryReplyType {
		padding: 1rem 1rem 1rem 1rem;
    	display: inline-block;

		& input[type="checkbox"] {
			display: initial;
			opacity: 1;
			position: inherit;
			margin-right: 1rem;
		}
	}
	.queryResponse{
		display: block;
		cursor: text;
		min-height: 2em;
		padding: 4px 5px;
		border: 1px solid #bdbdbd;
		margin-bottom: 4px;
		background: #fff;
	}
	.queryResponse:empty::before {
		content: 'Reply...';
		display: inline-block;
		color: #ddd;
	}
	.change-assignee{
		color: #313131 !important;
	}
	.change-assignee select{
		display: inline-block;
		width: auto;
		padding: 0px !important;
		height: 20px;
		font-size: 12px;
	}
	div[data-type="file"]{
		position: relative;
		margin-top: 5px;
		min-height: 30px;

		div.download-modal{
			position: absolute;
			padding: 12px;
			background: rgba(0,0,0,0.6);
			top: 0px;
			left: 0px;
			width: 100%;
			height: 100%;
			color: #fff;
		}
		span.download-file{
			margin-left: 8px;
			box-shadow: none;
			background-color: #636363;
			color: #fff;
			border: 1px solid #dcdcdc;
			font-size: 20px !important;
			padding: 5px 2px 4px;
			display: inline-block;
			border-radius: 4px;
			cursor: pointer;
		}
	}
	div[data-type="file"][data-editable]{
		margin-left: 5px;
	}
	.query-div[data-type="citation"], .query-div[data-type="float-comment"] {
		& .query-action {
			display:none;
		}
	}

}
#helpDivNode{
	ul{
		padding: 0px 7px;
	}
	ul > li{
		font-size: 15px;
		font-weight: 300;
		line-height: 150%;
		color: darken($base-color, 10%);
		margin-bottom: 12px;
		box-shadow: 0 3px 6px 0 rgba(0,0,0,0.1), 0 2px 2px 0 rgba(0,0,0,0.5);
		background: #fff;
	}
	ul > li > p{
		padding: 5px 10px;
		background: rgb(45, 134, 179);
		color: #fff;
		margin: 0px;
		cursor: pointer;
	}
	ul > li > p .arrow-denoter{
		float: right;
	}
	ul > li > ol{
		list-style-type: disc;
		padding-left: 0px !important;
		padding-bottom: 8px;
		margin: 0px 7px;;
		list-style: none;
		//font-style: italic;
		font-weight: 600;
		display: none;
		margin-top: 2px;
	}
	ul > li > ol > li{
		margin-top: 10px;
		background: rgba(238, 238, 238, 0.7);
		padding: 5px;
		border-radius: 3px;
		color: #0d618b;
	}
	ol > li{
		list-style-type: inherit;
	}
	li ol{
		font-size: 90%;
		line-height: 160%;
		font-weight: 100;
		color: #000;
		padding-left: 15px;
		font-style: normal;
		list-style-type: circle;
	}
	li.active ol{
		display: block;
	}
}
.filterOptions{
	max-width 95%
	font-size 1.5rem !important
	margin 1rem !important

	& div > span:not(:first-child) {
		display: inline-block;
		margin-left: 1rem;
	}

	& .startDateFilter, .endDateFilter {
		width: 30%;
    	margin: 0px 0px 0px 5px;
    	height: 2rem;
	}
	& .dropdown-button {
		cursor: pointer;
		padding: 1px;
    	border: 1px solid #eee;
    	white-space: nowrap;

    	&:hover{
			border: 1px solid lighten($base-color, 20%);
		}

		&:after{
			content: '\A0 \25BC';
    		font-size: 1rem;
		}
	}
}
#validationDivNode{
	.jrnlValMesg{
		cursor: pointer;
	}
	.closeValObject{
		background-color: #d4d4d4;
		margin-right: 10px;
		padding:unset !important;
	}
	.user-validation {
		background: #eee !important;
		cursor: pointer;
		text-transform: none !important;
	}
	.user-validation .ins, .user-validation .del, .user-validation .sty, .user-validation .styrm, .user-validation [data-track]{
		background-image: none !important;
		border: none !important;
	}
	span.user-intervention {
		background: yellow;
		min-width: 10px;
		border: 1px solid red;
		display: inline-block;
		min-height: 10px;
	}
}

#pdfQueryDivNode, #queryCloneContainer {
    height: 364px;;
    overflow-y: auto;
    overflow-x: hidden;
	.query-div{
		margin: 0px 5px 0px;
		border-bottom: none !important;
		padding: 1px !important;
		padding-bottom: 4px !important;
	}
	.query-div.disabled{
		box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
		color: #9f9f9f !important;
		cursor: default;
		pointer-events: none;
		background: rgba(238, 238, 238, 0.86);
		opacity: 0.7;
	}
	.query-div.hover-inline{
		position: absolute !important;
		top: 15%;
		left: 20%;
		background: #fff !important;
		width: 25% !important;
		z-index: 2 !important;
		margin: 0 !important;
		border: 1px solid #c1c1c1;
		box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19) !important;
		padding-top: 5px !important;
	}
	.query-div.hover-inline.bottom{
		border-bottom: 3px solid #16a1e7 !important;
	}
	.query-div.hover-inline.top{
		border-top: 3px solid #16a1e7;
	}
	.query-div.hover-inline.top i.arrow-denoter {
	  top: -7px;
	}
	.query-div.hover-inline.bottom i.arrow-denoter {
	  bottom: -7px;
	}
	.query-div.hover-inline .arrow-denoter{
		font-size: 60px;
		color: #16a1e7;
		position: absolute;
		left: 0px;
		width: 100%;
		line-height: 1px;
		pointer-events: none;
	}
	.query-div + .query-div {
		margin-top: 1rem !important;
	}
	.query-div + .query-div:last-of-type {
		//border: none !important;
	}
	.query-div.selected{
		background: rgba(0, 226, 255, 0.04);
		border-left: 3px solid #16a1e7;
	}
	.query-div.author.selected{
		//border: 3px solid #81c784;
		//background: rgba(129, 199, 132, 0);
	}
	.query-div.publisher.selected{
		//border: 3px solid #a1887f;
		//background: rgba(161, 136, 127, 0);
	}
	.query-div.copyeditor.selected{
		//border: 3px solid #9e9e9e;
		//background: rgba(158, 158, 158, 0);
	}
	.query-div.typesetter.selected{
		//border: 3px solid #fbbc5f;
		//background: rgba(251, 188, 95, 0);
	}
	.query-to{
		display:block;
		background: #00BCD4;
		color: #fff;
		padding: 5px;
		//margin-bottom: 7px;
		font-size: 70%;
	}
	.query-div.author .query-to{
		background: #81c784;
	}
	.query-div.publisher .query-to{
		background: #a1887f;
	}
	.query-div.copyeditor .query-to{
		background: #9e9e9e;
	}
	.query-div.typesetter .query-to{
		background: #fbbc5f;
	}
	.query-to + .query-holder{
		padding-top: 7px !important;
	}
	.query-holder{
		padding: 5px 5px;
	}
	.query-holder.reply-left{
		padding-top: 5px;
		padding-left: 0px;
		margin-left: 20px;
		border-top: 1px solid #d4d4d4;
	}
	.query-head .query-from, .query-head .reply-from{
		font-size: 11px;
		font-weight: 600;
		color: #1687d8 !important;
		line-height: 13px;
		margin-left: 3px;
	}
	.query-from:before {
		background: #fb5151;
		content: "AQ";
		line-height: 5px;
		display: inline-block;
		position: relative;
		top: 0px;
		font-style: normal;
		font-weight: normal;
		font-size: 10px;
		padding: 5px 3px 5px;
		border-radius: 6px;
		color: #fff;
		margin-right: 3px;
	}
	.query-div[data-replied="true"] .query-from:before {
		background: #98c367 !important;
	}
	.query-div[data-type="info"] .query-from:before {
		background: #4db7ec !important;
	}
	.query-div.author .query-from:before {
		content: "AQ";
	}
	.query-div.publisher .query-from:before {
		content: "PQ";
	}
	.query-div.copyeditor .query-from:before {
		content: "CQ";
	}
	.query-div.typesetter .query-from:before {
		content: "TQ";
	}
	.query-head .reply-from{
		color: #777777 !important
	}
	.query-time, .reply-time{
		font-size: 75% !important;
		float: right;
		color: #999;
		line-height: 170%;
	}
	.query-holder.reply-right .reply-from{
		float: right;
	}
	.query-holder.reply-right .reply-time{
		float: none;
	}
	.query-div .query-content, .query-div .reply-content{
		display: block;
  		min-height: 2em;
  		padding: 4px 5px;
  		margin-bottom: 4px;
  		background: #fff;
	}
	.query-div .query-content *, .query-div .reply-content *{
		font-size: inherit !important;
		line-height: inherit !important;
	}
	.query-div img{
		max-width: 100%
	}
	.query-div .query-content{
		margin-left: 5px !important;
	}
	.query-div .query-content[contenteditable="true"]{
		margin-top: 10px !important;
		border: 1px solid #ababab;
		background: #fff;
	}
	.query-div .reply-content[contenteditable="true"]{
		cursor: text;
		min-height: 2em;
		padding: 4px 5px;
		border: 1px solid #bdbdbd;
		margin-bottom: 4px;
		background: #fff;
	}
	.query-action{
		min-height: 16px;
		cursor:pointer;
		font-size: 100% !important;
		margin-left: 1px;
		margin-top: 3px;
	}
	.query-action > *{
		color: #999;
		cursor: pointer;
		line-height: 1.5em;
		font-size: 0.7em !important;
		font-weight: bold;
		margin-right: 10px;
	}
	.query-action .query-reply, .query-action .query-action-btn{
		background: #2d87da;
		color: #fff;
		padding: 2px 4px;
	}
	.query-action .query-edit, .query-action .save-edit, .query-action .query-action-btn.q-e{
		float: right;
		background: #2196F3;
		padding: 0px 3px;
		color: #fff;
	}
	.query-action .query-delete, .query-action .query-action-btn.q-d{
		float: right;
		background: #fb5151;
		color: #fff;
		padding: 0px 3px;
	}
	.collapse-reply{
		color: #5287d8;
		margin-left : 12px;
	}
	.collapse-reply .material-icons{
		font-size: 15px;
		vertical-align: bottom;
	}
	.response-content{
		padding: 8px;
		display: block;
		background: #f5f5f5;
		margin-bottom: -3px;
		border-top: 1px solid #ddd;
	}
	.queryResponse{
		display: block;
		cursor: text;
		min-height: 2em;
		padding: 4px 5px;
		border: 1px solid #bdbdbd;
		margin-bottom: 4px;
		background: #fff;
	}
	.queryResponse:empty::before {
		content: 'Reply...';
		display: inline-block;
		color: #ddd;
	}
	.change-assignee{
		color: #313131 !important;
	}
	.change-assignee select{
		display: inline-block;
		width: auto;
		padding: 0px !important;
		height: 20px;
		font-size: 12px;
	}
	div[data-type="file"]{
		position: relative;
		margin-top: 5px;
		min-height: 30px;
		div.download-modal{
			position: absolute;
			padding: 12px;
			background: rgba(0,0,0,0.6);
			top: 0px;
			left: 0px;
			width: 100%;
			height: 100%;
			color: #fff;
		}
		span.download-file{
			margin-left: 8px;
			box-shadow: none;
			background-color: #636363;
			color: #fff;
			border: 1px solid #dcdcdc;
			font-size: 20px !important;
			padding: 5px 2px 4px;
			display: inline-block;
			border-radius: 4px;
			cursor: pointer;
		}
	}
	div[data-type="file"][data-editable]{
		margin-left: 5px;
	}
	.query-div[data-type="citation"], .query-div[data-type="float-comment"] {
		& .query-action {
			display:none;
		}
	}
}